﻿@model WebApplication9.Models.INGRESA_VEHICULO

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Create</h2>


@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
<div class="form-horizontal">
    <h4>INGRESA_VEHICULO</h4>
    <hr />
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

    <div class="form-group">
        <label class="control-label col-md-2" for="INGR_RUT_CLIENTE">Rut cliente</label>
        <div class="col-md-10">
            @Html.EditorFor(model => model.INGR_RUT_CLIENTE, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.INGR_RUT_CLIENTE, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <label class="control-label col-md-2" for="INGR_FECHA_INGRESO">Fecha ingreso</label>
        <div class="col-md-10">
            @Html.EditorFor(model => model.INGR_FECHA_INGRESO, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.INGR_FECHA_INGRESO, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <label class="control-label col-md-2" for="ID_AUTO">Patente</label>
        <div class="col-md-10">
            @Html.DropDownList("ID_AUTO", null, htmlAttributes: new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.ID_AUTO, "", new { @class = "text-danger" })
        </div>
    </div>


    @foreach (var item in ViewData["servicios"] as List<WebApplication9.Models.SERVICIOS>)
    {
        <div class="form-group">
            <div class="col-md-offset-2">
                <input id="serviciosid" name="servicios" type="radio" value=@item.SERVI_ID />
                <label>@item.SERVI_DESCRIPCION</label>
            </div>
        </div>
    }
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Create" class="btn btn-default" />
        </div>
    </div>
</div>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
